admon.style
Prev | Admonitions | Next

## admon.style

admon.style — Specifies the CSS style attribute that should be added to admonitions.

## Synopsis

    <xsl:param name="admon.style">
      <xsl:text>margin-left: 0.5in; margin-right: 0.5in;</xsl:text>
    </xsl:param>

## Description

Specifies the value of the CSS `style` attribute that should be added to admonitions.

Prev | Up | Next
admon.textlabel | Home | Callouts